<%@ Import Namespace="System.IO" %>
<%
	dim item as string
	dim items() as string

	items = Directory.GetFileSystemEntries("C:\Wrox\")

	For Each item in items

		Response.Write( item & "<BR>" )
	next

	
	items = Directory.GetFileSystemEntries("C:\Wrox\","h*")

	For Each item in items

		Response.Write( item & "<BR>" )
	next

%>
